File: changelog

package info (click to toggle)
codebreaker 1.2.1-5.3
  • links: PTS
  • area: main
  • in suites: etch, etch-m68k, lenny
  • size: 264 kB
  • ctags: 102
  • sloc: ansic: 1,217; makefile: 70; sh: 5
file content (53 lines) | stat: -rw-r--r-- 1,568 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
codebreaker (1.2.1-5.3) unstable; urgency=low

  * NMU
  * debian/control: Build-Depend on automake1.4, not automake. (Closes:
    #380709)

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 02:05:11 -0400

codebreaker (1.2.1-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * s/PAQUETE/codebreaker/g in postinst. Sorry  

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 21:39:43 +0200

codebreaker (1.2.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc symlink (Closes: #359370).
  * Added a postinst script to delete the link on upgrade. 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 17:54:02 +0200

codebreaker (1.2.1-5) unstable; urgency=low

  * Rebuild to fix dependencies, Closes: #170213

 -- Camm Maguire <camm@enhanced.com>  Thu, 28 Nov 2002 09:34:41 -0500

codebreaker (1.2.1-4) unstable; urgency=low

  * Added libgtk1.2-dev to Build-Depends.  closes: #71919.

 -- Camm Maguire <camm@enhanced.com>  Mon, 18 Sep 2000 19:09:51 +0200

codebreaker (1.2.1-3) unstable; urgency=low

  * Build-Depends on debhelper.  Closes #70376.

 -- Camm Maguire <camm@enhanced.com>  Sun, 17 Sep 2000 04:32:43 +0200

codebreaker (1.2.1-2) unstable; urgency=low

  * Upgraded to latest standards version

 -- Camm Maguire <camm@enhanced.com>  Wed, 29 Mar 2000 17:00:38 +0200

codebreaker (1.2.1-1) unstable; urgency=low

  * Moved HOWTO file from /usr/doc/codebreaker-1.2.1 to standard Debian doc directory
  * Initial Release.

 -- Camm Maguire <camm@enhanced.com>  Sat,  1 Jan 2000 18:29:19 -0500